Páginas vistas en total

martes, 15 de marzo de 2011

Adobe encuentra una vulnerabilidad 'crítica' en Flash Player


Adobe acaba de comunicar a los usuarios de Flash Player "en todas sus plataformas" que ha identificado una vulnerabilidad "crítica" que podría provocar que la aplicación falle, y lo que es peor, que el sistema pueda ser hackeado. Este asunto también afecta al Reader y los productos Acrobat. Esta vulnerabilidad se activa mediante un archivo .swf de Excel y Adobe no dará con una solución hasta comienzos de la semana que viene. Avisado quedas.

[Vía PCWorld]

Fuente: Engadget

No hay comentarios:

Publicar un comentario

Deja tu tecnocomentario ;)